HotSpot II4 v5.5-7 либо 5.5-6 надо срочно!

Модератор: Guzel

HotSpot II4 v5.5-7 либо 5.5-6 надо срочно!

Непрочитанное сообщение opossum » 10 сен 2007, 19:15

Собственно сабж!У кого есть поделитесь,срочно надо,могу на обмен на другие прошивки.
Аватар пользователя

Автор
opossum
Гуру
Гуру
 
Сообщений: 1739
Зарегистрирован: 05 дек 2006, 11:42
Откуда: Питер


Re: HotSpot II4 v5.5-7 либо 5.5-6 надо срочно!

Непрочитанное сообщение Oposition » 10 сен 2007, 21:38

Немного поправлю.

СРОЧНО НУЖНЫ ВЕРСИИ V5.6-5 И V5.6-7 HOTSPOT 4


А я в свою очередь, напою пивом, соками, вином водкой и чем угодно. Ну или денежкой пораюдую.

СРОЧНО ХЕЛП!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Последний раз редактировалось Oposition 10 сен 2007, 21:41, всего редактировалось 1 раз.
Ни что так хорошо не бережет ваши зубы, как вежливое общение с окружающими.
Аватар пользователя
Oposition
Профи
Профи
 
Сообщений: 434
Зарегистрирован: 07 дек 2005, 21:36
Откуда: Наша Раша

Re: HotSpot II4 v5.5-7 либо 5.5-6 надо срочно!

Непрочитанное сообщение opossum » 12 сен 2007, 16:04

А в ответ тишина!Что неужели нет ни у кого ???
Аватар пользователя

Автор
opossum
Гуру
Гуру
 
Сообщений: 1739
Зарегистрирован: 05 дек 2006, 11:42
Откуда: Питер

Re: HotSpot II4 v5.5-7 либо 5.5-6 надо срочно!

Непрочитанное сообщение opossum » 13 сен 2007, 21:48

Прошу модеров закрыть или удалить тему,версия найдена!
Аватар пользователя

Автор
opossum
Гуру
Гуру
 
Сообщений: 1739
Зарегистрирован: 05 дек 2006, 11:42
Откуда: Питер

Re: HotSpot II4 v5.5-7 либо 5.5-6 надо срочно!

Непрочитанное сообщение v1vas » 13 сен 2007, 22:36

Выложи плиз на какой-нибудь обменник, есть подозрение что и нам скоро понадобиться.
v1vas
 
Сообщений: 27
Зарегистрирован: 08 янв 2007, 13:23


Вернуться в Novomatic

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 18